@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,400;0,700;1,400&display=swap');

h1, h2, h3, h4, h5, h6 {
    font-family: "Exo", sans-serif;
}

p {
    font-family: "Exo", sans-serif;
}

@media screen and (min-width: 1100px) {
    .wy-nav-content-wrap {
        background-image: url('background_image.jpeg');
        background-repeat: no-repeat;
        background-color: white;
    }
}

@media screen and (min-width: 1100px){
    .wy-nav-content {
        background: white;
    }
}

.btn {
    background-color: #00A2FF !important;
    color: #ffffff !important;
    font-family: "Exo", sans-serif;
    border-radius: 6px;
    padding: 10px 15px;
    cursor: pointer;
    border: 0px;
    margin-top: 30px;
    transition: all 0.5s ease-in-out;
    transition-delay: 0;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition-delay: 0;
    -webkit-transition-delay: 0;
    margin-top: 0px;
}

.btn-neutral:visited {
    color: #ffffff !important;
}
